MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075WebSolarLogFrontendpublic2013-06-16 21:502013-07-17 07:56
Reportertimebits 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000075: Efficiency display is > 100% for multiple inverters
DescriptionThe efficiency gauge on the front page sums all inverter efficiencies (for our two this yields up to 199% efficiency - fancy that :) ). Using the average value would probably be a better solution :)
Additional Informationr1006 trunk
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000092)
mfrijmann (administrator)
2013-06-17 11:57

The efficiency Gauge display the total efficiency of the connected systems.

My suggestion would be;
(total AC / total DC) * 100 = efficiency

example:
inverter 1 DC = 601W
inverter 2 DC = 1599W

inverter 1 AC = 501W
inverter 2 AC = 1499W

total AC = 2000W
total DC = 2200W

(2000W /2200W) * 100 = 90.9% total system efficiency

Would this be a good solution?
(0000093)
timebits (reporter)
2013-06-17 12:03

Yes, your solution actually makes a lot more sense than mine :-)

- Issue History
Date Modified Username Field Change
2013-06-16 21:50 timebits New Issue
2013-06-17 11:51 mfrijmann Assigned To => mfrijmann
2013-06-17 11:51 mfrijmann Status new => assigned
2013-06-17 11:57 mfrijmann Note Added: 0000092
2013-06-17 11:57 mfrijmann Status assigned => feedback
2013-06-17 12:03 timebits Note Added: 0000093
2013-06-17 12:03 timebits Status feedback => assigned
2013-06-28 13:45 Changeset attached => SourceForge trunk r1070
2013-06-28 14:00 Changeset attached => SourceForge trunk r1071
2013-07-14 23:05 mfrijmann Status assigned => feedback
2013-07-17 07:56 mfrijmann Status feedback => resolved
2013-07-17 07:56 mfrijmann Fixed in Version => Release 1.1.0
2013-07-17 07:56 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker